/* icons */
@font-face {font-family: 'icon-font';  src: url('../fonts/icon-font.ttf?61532358') format('truetype'), url('../fonts/icon-font.woff?61532358') format('woff'), url('../fonts/icon-font.svg?61532358#icon-font') format('svg'); font-weight: normal; font-style: normal; font-display: swap;  }
.icon, .swiper-button-next::before, .swiper-button-prev::before, .pswp__button::before,.page-numbers .next,.page-numbers .prev {font-family: 'icon-font' !important; speak: never; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}

.icon-projekt-mednarodni-l:before{content:"\e905"}
.icon-zarnica:before{content:"\e903"}
.icon-svetovanje:before{content:"\e904"}
.icon-lest-logo:before{content:"\e901"}
.icon-news:before{content:"\e902"}
.icon-recent-news:before{content:"\e900"}
.icon-search:before{content:"\73"}
.icon-zoom-in:before{content:"\e801"}
.icon-arrow-left-1:before{content:"\2190"}
.icon-arrow-right-1:before{content:"\2192"}
.icon-sodelovanje-l:before{content:"\e808"}
.icon-www-l:before{content:"\e814"}
.icon-zabava-l:before{content:"\e816"}
.icon-bibliografija-l:before{content:"\e81c"}
.icon-denar-l:before{content:"\e81e"}
.icon-dosezek-l:before{content:"\e820"}
.icon-institut-l:before{content:"\e826"}
.icon-koledar-l:before{content:"\e827"}
.icon-koordinator-l:before{content:"\e828"}
.icon-mozgani-l:before{content:"\e82b"}
.icon-nagrajenci-l:before{content:"\e82c"}
.icon-projekt-industrijski-l:before{content:"\e833"}
.icon-projekt-evropski-l:before{content:"\e834"}
.icon-raziskovanje-2-l:before{content:"\e836"}
.icon-close:before{content:"\e83a"}
.icon-eu-stars:before{content:"\e83d"}
.icon-e-mail-l:before{content:"\e822"}
.icon-facebook-l:before{content:"\e824"}
.icon-linkedin-l:before{content:"\e829"}
.icon-email:before{content:"\e864"}
.icon-facebook:before{content:"\e865"}
.icon-linkedin:before{content:"\e866"}
.icon-twitter:before{content:"\e867"}


.icon-projekt-raziskovalni-l:before{content:"\e903"}
.icon-raziskovanje-l::before {content:"\e836"}
/* icons */

/* google fonts */
@font-face{font-family:'Gilroy';src:url(../fonts/gilroy-thin.eot);src:url(../fonts/gilroy-thin.eot?#iefix) format("embedded-opentype"),url(../fonts/gilroy-thin.woff) format("woff"),url(../fonts/gilroy-thin.ttf) format("truetype"),url(../fonts/gilroy-thin.svg#gilroy-thin) format("svg");font-weight:100;font-style:normal;font-display:swap}
@font-face{font-family:'Gilroy';src:url(../fonts/gilroy-ultralight.eot);src:url(../fonts/gilroy-ultralight.eot?#iefix) format("embedded-opentype"),url(../fonts/gilroy-ultralight.woff) format("woff"),url(../fonts/gilroy-ultralight.ttf) format("truetype"),url(../fonts/gilroy-ultralight.svg#gilroy-ultralight) format("svg");font-weight:200;font-style:normal;font-display:swap}
@font-face{font-family:'Gilroy';src:url(../fonts/gilroy-light.eot);src:url(../fonts/gilroy-light.eot?#iefix) format("embedded-opentype"),url(../fonts/gilroy-light.woff) format("woff"),url(../fonts/gilroy-light.ttf) format("truetype"),url(../fonts/gilroy-light.svg#gilroy-light) format("svg");font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:'Gilroy';src:url(../fonts/gilroy-regular.eot);src:url(../fonts/gilroy-regular.eot?#iefix) format("embedded-opentype"),url(../fonts/gilroy-regular.woff) format("woff"),url(../fonts/gilroy-regular.ttf) format("truetype"),url(../fonts/gilroy-regular.svg#gilroy-regular) format("svg");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Gilroy';src:url(../fonts/gilroy-medium.eot);src:url(../fonts/gilroy-medium.eot?#iefix) format("embedded-opentype"),url(../fonts/gilroy-medium.woff) format("woff"),url(../fonts/gilroy-medium.ttf) format("truetype"),url(../fonts/gilroy-medium.svg#gilroy-medium) format("svg");font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:'Gilroy';src:url(../fonts/gilroy-semibold.eot);src:url(../fonts/gilroy-semibold.eot?#iefix) format("embedded-opentype"),url(../fonts/gilroy-semibold.woff) format("woff"),url(../fonts/gilroy-semibold.ttf) format("truetype"),url(../fonts/gilroy-semibold.svg#gilroy-semibold) format("svg");font-weight:600;font-style:normal;font-display:swap}
@font-face{font-family:'Gilroy';src:url(../fonts/gilroy-bold.eot);src:url(../fonts/gilroy-bold.eot?#iefix) format("embedded-opentype"),url(../fonts/gilroy-bold.woff) format("woff"),url(../fonts/gilroy-bold.ttf) format("truetype"),url(../fonts/gilroy-bold.svg#gilroy-bold) format("svg");font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:'Gilroy';src:url(../fonts/gilroy-extrabold.eot);src:url(../fonts/gilroy-extrabold.eot?#iefix) format("embedded-opentype"),url(../fonts/gilroy-extrabold.woff) format("woff"),url(../fonts/gilroy-extrabold.ttf) format("truetype"),url(../fonts/gilroy-extrabold.svg#gilroy-extrabold) format("svg");font-weight:800;font-style:normal;font-display:swap}
@font-face{font-family:'Gilroy';src:url(../fonts/gilroy-heavy.eot);src:url(../fonts/gilroy-heavy.eot?#iefix) format("embedded-opentype"),url(../fonts/gilroy-heavy.woff) format("woff"),url(../fonts/gilroy-heavy.ttf) format("truetype"),url(../fonts/gilroy-heavy.svg#gilroy-heavy) format("svg");font-weight:900;font-style:normal;font-display:swap}
@font-face{font-family:'Gilroy';src:url(../fonts/gilroy-black.eot);src:url(../fonts/gilroy-black.eot?#iefix) format("embedded-opentype"),url(../fonts/gilroy-black.woff) format("woff"),url(../fonts/gilroy-black.ttf) format("truetype"),url(../fonts/gilroy-black.svg#gilroy-black) format("svg");font-weight:900;font-style:normal;font-display:swap}

/* google fonts */
